<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Flash</Series>
  <Number>082</Number>
  <Web>https://www.comixology.com/The-Flash-2016-82/digital-comic/815926</Web>
  <Volume>2016</Volume>
  <Summary>“Rogues Reign” part one! The speed force is dead, doom has gripped the earth, and the FLASH lives in a nightmare! Powered-up by Lex Luthor’s offer, Captain Cold led his team of Rogues to ultimate victory over Central City. Through the might of Mirror Master’s amplified abilities, the rogues have re-shaped reality itself into their own kingdoms of cruelty - Heat Wave’s volcanic territory, Weather Wizard’s floating armory of the elements, and at the center of it all, the icy castle of Captain Cold. But with the villains stealing the show, why is the greatest threat to their reign one of their own?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815926], [RELDATE:2019-11-13]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
